<?php

defined('DCMS') or die;


global $user,$dcms;

if ($user->group)$time_shift=$user->time_shift;else $time_shift=0;

$time=TIME+$time_shift*3600;


$h=date('H', $time);

if ($h>8 && $h<=12)$t='Доброе утро';
elseif($h>12 && $h<=18)$t='Добрый день';
elseif($h>18 && $h<=22)$t='Добрый вечер';
else $t='Доброй ночи';


echo "<div style='text-align:center;'>$t, ".($user->id?$user->login:'Гость')."</div>";




if ($user->group)
{
if ($user->mail_new_count)echo "<a href='/my.mail.php?only_unreaded'>Почта +$user->mail_new_count</a><br />";
if ($user->friend_new_count)echo "<a href='/my.friends.php'>Предложения дружбы +$user->friend_new_count</a><br />";
if ($user->group >= 2 && $dcms->count('complaints'))echo "<a href='/dpanel/user.complaints.php'>Новые жалобы</a><br />";





}



?>
